Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (i386) : 111237-01


Vulnerability Assessment Details

Solaris 2.6 (i386) : 111237-01

Vulnerability Assessment Summary
Check for patch 111237-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 111237-01
(SunOS 5.6_x86: Patch for /usr/sbin/in.fingerd).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-111237-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

IBM 46Y3512 Intel Pro1000 PT 4-Port X4 PCIe Server Card -QTY^
$29.25
IBM 46Y3512 Intel Pro1000 PT 4-Port X4 PCIe Server Card -QTY^ pictureSamsung 8GB DDR-3 12800 Server Memory for IBM, HP Servers
$22.0
Samsung 8GB DDR-3 12800 Server Memory for  IBM, HP Servers picture4GB Hynix DDR-3 10600 RAM for Servers. For IBM and HP Servers
$14.0
4GB Hynix DDR-3 10600 RAM for Servers.  For IBM and HP Servers picture2 GB DDR-3 Hynix server Memory for HP and IBM Servers, 10600-R
$7.0
2 GB DDR-3 Hynix server Memory for HP and IBM Servers, 10600-R picture


Discussions

No Discussions have been posted on this vulnerability.